cURL
curl --request DELETE \ --url https://{appid}.api-{region}.cometchat.io/v3/groups/{guid} \ --header 'apikey: <api-key>'
{ "data": { "success": true, "message": "Group with guid project-group has been deleted successfully." } }
Deletes a group with a given GUID.
Documentation IndexFetch the complete documentation index at: https://cometchat-22654f5b-docs-v6-beta2-flutter-uikit.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://cometchat-22654f5b-docs-v6-beta2-flutter-uikit.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).
UID of the user on whose behalf the action is performed.
A GUID of a group.
Deleted Group
Was this page helpful?